{
  "name": "exercises",
  "version": "1.0.0",
  "description": "Exercises of the book Node.js Design Patterns",
  "main": "index.js",
  "repository": "https://gitlab.com/l2273/node.js-design-patterns/exercises",
  "author": "Alberto Eyo",
  "license": "MIT",
  "type": "module",
  "devDependencies": {
    "c8": "^7.11.0",
    "chai": "^4.3.4",
    "eslint": "^7.32.0",
    "eslint-config-standard": "^16.0.3",
    "eslint-plugin-import": "^2.25.4",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^5.2.0",
    "mocha": "^9.1.4",
    "nyc": "^15.1.0",
    "sonar-scanner": "^3.1.0"
  },
  "scripts": {
    "test": "mocha --recursive",
    "eslint": "eslint --init",
    "coverage": "c8 --reporter=lcov --reporter=text mocha --recursive",
    "sonarcloud": "node_modules/sonar-scanner/bin/sonar-scanner -Dsonar.host.url=https://sonarcloud.io -Dsonar.organization=apecr-github"
  }
}
